export default {
    data() {
        return {};
    },
    // #ifdef MP
    onShareAppMessage(res) {
        return {
            title: '荣创科技',
            path: '/pages/index/index',
        };
    },
    onShareTimeline() {
        return {
            title: '荣创科技',
            path: '/pages/index/index',
        };
    },
    // #endif
};
